td { 
	caption: - Default Body Text;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4e4e4e;
	background-position: 0px 0px;
}
p { 
	caption: - Default Body Text;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4e4e4e;
	background-position: 0px 0px;
}
body {
	caption: - Default Body Text;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4e4e4e;
	background-position: 0px 0px;
}
H1 {
	caption: - Default Header 1;
	font-family: Times New Roman, Times, serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 42px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	margin-top: 10px;
	margin-bottom: -6px;
}
H2 {
	caption: - Default Header 2;
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	margin-bottom: -8px;
	padding-top: 18px;
}
H3 {
	caption: - Default Header 3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	text-align: left;
	margin-bottom: -10px;
	padding-top: 10px;
}
H4 {
	caption: - Default Header 4;
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	color: #333366;
	background-position: 0px 0px;
	text-align: center;
	margin-bottom: -8px;
}
H5 {
	caption: - Default Header 5;
	visible:true;
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
H6 {
	caption: - Default H6 Header;
	visible:false;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	text-align: center;
}
H7 {
	caption: - Default Header 7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	text-align: center;
}
.Title {
	caption: Title;
	visible:true;
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
.TitleLarge {
	caption: Title Large;
	visible:true;
	font-family: Times New Roman, Times, serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 40px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
a:hover.titlewithlink {
	caption: TitleWithLink Hover (link);
	visible:false;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #243265;
	background-position: 0px 0px;
}
.hover.link_12px_navy_hover {
	caption: - Default Link - Hover;
	visible:false;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: underline;
	color: #3399cc;
	background-position: 0px 0px;
	text-align: left;
}
a:hover.link_12px_black {
	caption: link_12px_black hover (link);
	visible:false;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
	background-position: 0px 0px;
	text-align: left;
}
a.link_12px_black {
	caption: Link 12px black (link);
	visible:true;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
	background-position: 0px 0px;
	text-align: left;
}
a.TitleWithLink {
	caption: Title With Link (link);
	visible:true;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #01a8d5;
	background-position: 0px 0px;
}
.Title-Small {
	caption: Title - Small;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333366;
	background-position: 0px 0px;
}
.title-med-creamtables {
	caption: Title-Med-CreamTables;
	visible:true;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	color: #f5f3e7;
	background-position: 0px 0px;
}
.Title-Medium {
	caption: Title - Medium;
	visible:true;
	font-family: Times New Roman, Times, serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 42px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
.Title-Large {
	caption: Title - Large;
	visible:true;
	font-family: Times New Roman, Times, serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 42px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
p.Subtitle {
	caption: Subtitle (p);
	visible:true;
	font-size: 13px;
	text-decoration: none;
	background-position: 0px 0px;
}
.Footer {
	caption: Footer;
	visible:true;
	font-size: 11px;
	color: #654933;
	background-position: 0px 0px;
}
p.CopyrightNotice {
	caption: Copyright Notice (p);
	visible:true;
	font-size: 11px;
	background-position: 0px 0px;
}
p.SmallPrint { 
	caption:Small Print (p);
	font-size: 9px;
}
a:hover.top_utility_link {
	caption: top_utility_link hover (link);
	visible:false;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #243265;
	background-position: 0px 0px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: white;
}
a.top_utility_link {
	caption: Top Utility Link (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: white;
}
p.FinePrint { 
	caption:Fine Print (p);
	font-size: 7pt;
}
p.ProductTitle {
	caption: Product Title (p);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
a.ProductTitleLink {
	caption: Product Title Link (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #202e66;
	background-position: 0px 0px;
}
a:hover.ProductTitleLink {
	caption: Product Title Link - Hover (link);
	visible:false;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #01a8d5;
	background-position: 0px 0px;
}
p.ProductSubTitle {
	caption: Product Sub Title (p);
	visible:true;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
p.ProductDescription {
	caption: Product Description (p);
	visible:true;
	background-position: 0px 0px;
}
p.ProductBasicInfo {
	caption: Product Basic Information (p);
	visible:true;
	background-position: 0px 0px;
}
.productTitle-Large {
	caption: Product Title - Large;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 21px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	text-align: left;
}
.ProductDisplayItemTable {
	caption: Product Display Item Table;
	visible:true;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	text-align: left;
}
sub {
	caption:- Default Subscript;visible:false;
}
sup {caption:- Default Superscript; visible:false;
}
strike {
	caption: - Default Strikethrough;
	background-position: 0px 0px;
}
li {
	caption: - Default List Item (item);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4e4e4e;
	background-position: 0px 0px;
}
ol {
	caption: - Default Numbered List Item (number);
	visible:false;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4e4e4e;
	background-position: 0px 0px;
}
ul {
	caption: - Default List - Bullets (bullet list);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4e4e4e;
	background-position: 0px 0px;
}
a:hover.footer_link {
	caption: footer_link hover (link);
	visible:true;
	font-size: 11px;
	text-decoration: underline;
	color: #243265;
	background-position: 0px 0px;
}
a.footer_link {
	caption: Footer_link (link);
	visible:true;
	font-size: 11px;
	text-decoration: none;
	color: #243265;
	background-position: 0px 0px;
}
a.CustomLink {
	caption:(link) Custom Link;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#56004F;
	text-decoration : none;
}
a:visited {
	caption: - Default Link - Visited (link);
	visible:false;
	background-position: 0px 0px;
}
a {
	caption: - Default Link - Normal (link);
	visible:false;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-decoration: underline;
	color: #333366;
	background-position: 0px 0px;
}
a:hover {
	caption: - Default Link - Hover (link);
	visible:false;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-decoration: underline;
	color: #20b0d9;
	background-position: 0px 0px;
}
hr {
	caption: - Default Horizontal Rule;
	visible:false;
	color: #333366;
	background-position: 0px 0px;
}
td.sideBar-slogan {
	caption: SideBar - Slogan (cell);
	visible:true;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: Navy;
	background-position: 0px 0px;
	text-align: center;
}
td.sideBar-title {
	caption: SideBar-Title (cell);
	visible:true;
	font-weight: normal;
	font-style: italic;
	background-color: white;
	background-position: 0px 0px;
}
td.sideBar {
	caption: SideBar-Title (cell);
	visible:true;
	font-weight: normal;
	font-style: italic;
	background-color: white;
	background-position: 0px 0px;
}
.sideBar-0 {
	caption: sideBar-0;
	visible:false;
	font-size: 9px;
	color: Navy;
	background-position: 0px 0px;
}
a:hover.sideBar-link {
	caption: sideBar-link - Hover (link);
	visible:false;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	background-position: 0px 0px;
	text-align: left;
}
.sideBar-link {
	caption: sideBar-link;
	visible:false;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	text-align: left;
}
.sideBar-link-bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	color: Red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style : normal;
	visible:false;
}
.sideBar-link-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	color: White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style : normal;
	visible:false;
}
.eventheaderbar {
	caption: EventHeaderBar;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #333366;
	background-color: #3399CC;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.eventtext { 
	caption: EventText; 
	visible:true; 
	padding-top: 4px; 
	padding-bottom: 6px; 
	padding-left: 4px;
}
p.quote-large {
	caption: Quote - Large (p);
	visible:true;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	color: #333366;
	background-position: 0px 0px;
}
p.quote 
 { caption: Quote (p); 
    visible:true; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-style: italic; 
    color: black;
}
p.Blog_Byline {
	caption: Blog Byline (p);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 13px;
	color: #4e4e4e;
	background-color: transparent;
	background-position: 0px 0px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 1px;
}
p.Blog_Title {
	caption: Blog Title (p);
	visible:true;
	font-family: Times New Roman, Times, serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 42px;
	color: #333366;
	background-color: transparent;
	background-position: 0px 0px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 15px;
}
a.Blog_Title_Link {
	caption: Blog Title Link (link);
	visible:true;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
	color: #333366;
	background-color: transparent;
	background-position: 0px 0px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 15px;
}
a:hover.Blog_Title_Link {
	caption: Blog Title Link Hover (link);
	visible:true;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
	color: #02c0f9;
	background-color: transparent;
	background-position: 0px 0px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 15px;
}
p.Blog_Comments_Title {
	caption: Blog Comments Title (p);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333366;
	background-color: transparent;
	background-position: 0px 0px;
	text-align: left;
}
a:hover.link_brown {
	caption: link_brown hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #654933;
	background-position: 0px 0px;
}
a.link_brown {
	caption: Link Brown (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #654933;
	background-position: 0px 0px;
}
a:hover.link_black {
	caption: link_black hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
	background-position: 0px 0px;
}
.content_bullets {
	caption: content bullets;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4e4e4e;
	background-position: 0px 0px;
}
.content {
	caption: Content;
	visible:true;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-position: 0px 0px;
	list-type: disc;
	list-position: inside;
}
.content_subtitle {
	caption: Content Subtitle;
	visible:true;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 8a1b07;
	background-position: 0px 0px;
}
.testimonial {
	caption: Testimonial;
	visible:true;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-position: 0px 0px;
}
.landing_page_title {
	caption: Landing Page Title;
	visible:true;
	background-position: 0px 0px;
}
.article_header {
	caption: Article Header;
	visible:true;
	font-family: Times New Roman, Times, serif;
	font-size: 36px;
	font-weight: bold;
	font-style: normal;
	line-height: 42px;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
.h2_new_sample {
	caption: NEW SAMPLE H2;
	visible:true;
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	color: #333366;
	background-position: 0px 0px;
	margin-top: 30px;
}
.new_sample_text {
	caption: NEW SAMPLE Text;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	color: #4e4e4e;
	background-position: 0px 0px;
}
p.new_sample_h1 {
	caption: NEW SAMPLE H1 (p);
	visible:true;
	font-family: Times New Roman, Times, serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	color: #FFFFFF;
	background-position: 0px 0px;
}
.new_sample_h3 {
	caption: NEW SAMPLE H3;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	color: #333366;
	background-position: 0px 0px;
}
.new_sample_bullet {
	caption: NEW SAMPLE Bullet;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4e4e4e;
	background-position: 0px 0px;
}
a.link_text_13_pt {
	caption: Link Text 13 pt (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	text-decoration: underline;
	color: #333366;
	background-position: 0px 0px;
}
td.event_banner_head1 {
	caption: Event Banner Head1 (cell);
	visible:true;
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	color: #ffffff;
	background-color: #3399CC;
	background-position: 0px 0px;
	text-align: center;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.12_px_text {
	caption: 12 px text;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #4e4e4e;
	background-position: 0px 0px;
}
a:hover.link_12_px_navy {
	caption: link_12_px_navy hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #3399cc;
	background-position: 0px 0px;
}
.link_12_px_navy {
	caption: Link 12 px Navy;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #333366;
	background-position: 0px 0px;
}